/* Localized versions of Info.plist keys */

CFBundleName = "noiz2sa";
CFBundleShortVersionString = "noiz2sa version 0.5";
CFBundleGetInfoString = "noiz2sa version 0.5, Copyright 2002-2003 Kenta Cho / Hiroshi Ishioka";
NSHumanReadableCopyright = "Copyright 2002-2003 Kenta Cho / Hiroshi Ishioka";
